View Issue Details

IDProjectCategoryView StatusLast Update
0000348WackoWikicorepublic2011-05-31 21:24
Reporteradministrator Assigned Toadministrator  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version4.2 
Target Version5.0.betaFixed in Version5.0.beta 
Summary0000348: store backup of deleted pages
Descriptionstore a backup copy for deleted pages in revisions table

config:
"store_deleted_pages" => 0,
Stores a backup copy for deleted pages.
"0" – no
"1" – yes (default)

"keep_deleted_time" => 0,
the storage time of deleted pages if store_deleted_pages is active.
"0" – the unlimited time. (default)
"1" – one day,
"90" – 90 days, etc.

add action {{recentlydeleted}} - shows link to revisions of deleted pages
Additional Informationback ported from openSpace
TagsNo tags attached.

Relationships

parent of 0000349 resolvedadministrator add action {{recentlydeleted}} 
parent of 0000350 resolvedadministrator can't open revisions of a deleted page 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-12-12 14:47 administrator New Issue
2009-12-12 14:47 administrator Status new => assigned
2009-12-12 14:47 administrator Assigned To => administrator
2009-12-12 14:49 administrator Status assigned => resolved
2009-12-12 14:49 administrator Additional Information Updated View Revisions
2009-12-12 15:14 administrator Fixed in Version => 5.0.beta
2009-12-12 15:15 administrator Resolution open => fixed
2009-12-13 15:26 administrator Relationship added parent of 0000349
2009-12-13 16:06 administrator Relationship added parent of 0000350
2010-03-08 10:12 administrator Category Core => core
2011-05-31 21:24 administrator Build => R5.0.beta